[type=text],
[type=password],
[type=date],
[type=datetime],
[type=datetime-local],
[type=month],
[type=week],
[type=email],
[type=tel],
[type=time],
[type=url],
[type=color],
[type=number],
[type=search],
textarea {
 font-weight:bold;
 font-size:1.4rem;
 color: #000;
}


.button_page {				font-size: 2em; }

.button_div {				width: 28vw;
							float: left;
							margin: 2vw;
							}

.button_div div {			font-size: 0.8em; line-height: 1.4em; margin-top: 10px;}

a.css_button {				width: 28vw;
							height: 28vw;
							font-size: 4vw;
							line-height: 4.4vw;
							padding: 2vw;
							display: flex;
							justify-content: center;
							align-items: center;
							text-align: center;
							border-radius: 20px;
							font-weight: bold;
							text-decoration: none;
							}

a.css_button:hover {		background-color: #990000;
							}

a.page_button {				background-color: #000066; color: #FFFFFF;}
a.link_button {				background-color: #FFFF00; color: #000000;}
a.home_button {				background-color: #660000; color: #FFFFFF;}
